Subject: Ticket Assigned - Re: Order confirmed!=0A
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 12:40:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!
 Hello there, I just placed the order but the shipping address is incorrect. I clicked on the correct one in the app but seems like didn't recognise. I need the order to be delivered to the following address: Al marsa Street Villa no 29 Jumeirah 3 Dubai Mobile# 0529202829 Can you kindly confirm to me the shipping address please? Kind regards, Maheen Ali On 2 May 2021 16:01, SHOEMART <[email-masked]> wrote: 

 
 
 Your order number is 9657643929 |
 Click here to view in browser 

  

 

 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Accessories
 
 Offers

 

 

 
 
 Your order has been successfully placed.
 
 Hi maheen husainy, thanks for shopping with us. 
 For your reference, your order number is 9657643929. Expect delivery by 04/05/2021. 

 

 
 
 Order shipping to Maheen Husainy 
 apt 305, block D, Al kawakeb Building 
 Sheikh zayed Road 
 SOHO grill 
 Dubai
 
 Mobile: +971 529202829

 

 
 
 Payment Method:

 
 xxxx xxxx xxxx 5465 
 Maheen Husainy

 

 

 

 
 Order Details

 Item 
 Description 
 Total Price

 

 
 
 SHOEMART Textured Slip-On Slide Sandals with Elastic Back Strap Color: White 

 Size: 
 39

 
 Quantity: 1

 AED 149

 

 

 SHOEMART Cross Strap Sandals with Hook and Loop Closure Color: Blue 

 Size: 
 36

 
 Quantity: 1

 AED 59

 

 
 
 Subtotal:
 
 AED 208
 
 Savings:
 
 - AED 130
 
 Standard ground shipping:

 
 
 FREE

 
 
 Total
 
 AED 208
 
 Your order could earn you 20 Shukrans.

 

 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @ShoeMartMENA.

 

 
 Call us on 800-SHOEMART (800-74636278). 7 days a week, 24 hours a day

 

 

 
 
 © 2021 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2495643